/*
Theme Name:     Azbyka Child for Zdorovie
Theme URI:      http: //azbyka.ru/zdorovie
Description:    Дочерняя тема для темы Azbyka на сайте Азбука здоровья
Author:         VBog
Author URI:     http: //bogaiskov.ru
Template:       azbyka
Version:        0.3
*/

td{
	border: 1px solid #ccc;
	padding: 2px 4px;
}

.h-scroll{
	overflow-x: auto;
}

/* ============================
ТЕСТЫ
============================ */
.copyright {
  color: #805536;
  font-size: 16px;
  font-weight: normal;
  font-family: "Times New";
  text-align: center;
  text-decoration: none;
  margin-bottom: 10px; }

.print {
  margin: 25px 0 45px 0; }

#wrong_answers {
  font-size: 14px;
  font-weight: bold;
  color: #aa0000;
  margin-top: 20px;
  display: none; }

#wrong_answers_list {
  list-style: none;
  color: #805536;
  font-weight: normal;
  margin: 0;
  padding: 0; }

.question {
  list-style-type: none;
  margin: 0;
  padding: 0; }

.question .answers {
  margin: 16px auto 16px 30px; }

.question .answers input[type="radio"] {
  width: 14px;
  height: 14px;
  margin-left: 16px; }

.question .answers input[type="checkbox"] {
  width: 14px;
  height: 14px;
  margin-left: 16px; }

.question .answers .hint {
  margin: 10px auto 10px auto;
  font-size: 10px; }

.question .hint {
  font-size: 14px; }

.question .answers .sortable ul {
  list-style-type: none;
  float: left;
  padding: 0px; }

.sortable ul li {
  margin: 0 5px 5px 0px;
  padding: 6px; }

.sortable .list-right li {
  cursor: pointer;
  cursor: hand; }

.sortable .list-middle li {
  height: 32px; }

.question .text {
  font-weight: bold;
  text-align: left; }

.question .text img {
  float: right; }

@media handheld, only screen and (max-width: 767px) {
  .question .text img {
    display: block;
    float: none; } }

.question .link {
  display: none;
  margin: 10px auto 10px auto;
  text-align: left; }

.question .correct {
  display: none;
  margin: 10px auto 10px auto;
  text-align: left; }

.question .correct span {
  color: #ff0000; }

.question .accepted {
  display: none;
  color: green;
  margin: 10px auto 10px auto;
  font-weight: bold; }

.question .comment {
  display: none;
  text-align: left; }

.question .thumbnail {
  max-width: 150px;
  max-height: 150px; }

.question .selfcheck-buttons {
  margin: 10px auto 10px auto;
  display: none; }

.question .answer-btn {
  margin: auto auto 30px 30px; }

.correct-label {
  color: green; }

.wrong-label {
  color: maroon; }

progress[value] {
  width: 250px;
  height: 16px;
  color: blue; }

.testme_button,
button.cupid-green {
  width: 110px;
  height: 30px;
  letter-spacing: 1.5px;
  background-color: #7fbf4d;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #7fbf4d), color-stop(100%, #63a62f));
  background-image: -webkit-linear-gradient(top, #7fbf4d, #63a62f);
  background-image: -moz-linear-gradient(top, #7fbf4d, #63a62f);
  background-image: -ms-linear-gradient(top, #7fbf4d, #63a62f);
  background-image: -o-linear-gradient(top, #7fbf4d, #63a62f);
  background-image: linear-gradient(top, #7fbf4d, #63a62f);
  border: 1px solid #63a62f;
  border-bottom: 1px solid #5b992b;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: inset 0 1px 0 0 #96ca6d;
  -moz-box-shadow: inset 0 1px 0 0 #96ca6d;
  -ms-box-shadow: inset 0 1px 0 0 #96ca6d;
  -o-box-shadow: inset 0 1px 0 0 #96ca6d;
  box-shadow: inset 0 1px 0 0 #96ca6d;
  color: #fff;
  font: bold 16px "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
  line-height: 1;
  padding: 7px 0 8px 0;
  text-align: center;
  text-shadow: 0 -1px 0 #4c9021; }

.testme_button:hover, button.cupid-green:hover {
  background-color: #76b347;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #76b347), color-stop(100%, #5e9e2e));
  background-image: -webkit-linear-gradient(top, #76b347, #5e9e2e);
  background-image: -moz-linear-gradient(top, #76b347, #5e9e2e);
  background-image: -ms-linear-gradient(top, #76b347, #5e9e2e);
  background-image: -o-linear-gradient(top, #76b347, #5e9e2e);
  background-image: linear-gradient(top, #76b347, #5e9e2e);
  -webkit-box-shadow: inset 0 1px 0 0 #8dbf67;
  -moz-box-shadow: inset 0 1px 0 0 #8dbf67;
  -ms-box-shadow: inset 0 1px 0 0 #8dbf67;
  -o-box-shadow: inset 0 1px 0 0 #8dbf67;
  box-shadow: inset 0 1px 0 0 #8dbf67;
  cursor: pointer; }

.testme_button:active, button.cupid-green:active {
  border: 1px solid #5b992b;
  border-bottom: 1px solid #538c27;
  -webkit-box-shadow: inset 0 0 8px 4px #548c29, 0 1px 0 0 #eeeeee;
  -moz-box-shadow: inset 0 0 8px 4px #548c29, 0 1px 0 0 #eeeeee;
  -ms-box-shadow: inset 0 0 8px 4px #548c29, 0 1px 0 0 #eeeeee;
  -o-box-shadow: inset 0 0 8px 4px #548c29, 0 1px 0 0 #eeeeee;
  box-shadow: inset 0 0 8px 4px #548c29, 0 1px 0 0 #eeeeee; }

.testme_button {
  width: 220px; }

.question .devide hr {
  margin-top: 0px; }

.question .devide .popup {
  float: right;
  color: #777777;
  font-size: 12px;
  text-decoration: none; }

.yaform__submit_image {
  padding-left: 10px !important; }

.test_title {
  font-size: .9em; }

.yaform__input-text_hint {
  background: url("assets/images/test-hint3.png") 0.2em 50% no-repeat !important; }

button#result_delete_btn,
button#user_profile_btn,
button#user_logout_btn,
button#user_delete_btn {
  width: 185px;
  height: 35px;
  cursor: pointer;
  display: inline-block;
  font-family: arial,sans-serif;
  font-size: 11px;
  font-weight: bold;
  color: #444444;
  text-decoration: none;
  user-select: none;
  padding: .2em 1.2em;
  outline: none;
  border: 1px solid rgba(0, 0, 0, 0.1);
  border-radius: 2px;
  background: whitesmoke linear-gradient(#f4f4f4, #f1f1f1);
  transition: all .218s ease 0s; }

button#result_delete_btn:hover,
button#user_profile_btn:hover,
button#user_logout_btn:hover,
button#user_delete_btn:hover {
  color: #181818;
  border: 1px solid #c6c6c6;
  background: #f7f7f7 linear-gradient(#f7f7f7, #f1f1f1);
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1); }

button#result_delete_btn:active,
button#user_profile_btn:active,
button#user_logout_btn:active,
button#user_delete_btn:active {
  color: #333333;
  border: 1px solid #cccccc;
  background: #eeeeee linear-gradient(#eeeeee, #e0e0e0);
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset; }

p#user_resalt {
  color: red; }

div#user_statistics {
  float: right;
  padding: 0px; }

#user_statistics table {
  background: #F2F2F2;
  display: table-cell;
  float: none;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
  /* Параметры тени */
  border-radius: 5px;
  padding: 1em 1em 1em 1.4em;
  border-spacing: 0px;
  width: 100%;
  margin-left: auto;
  margin-right: auto; }

#user_statistics tr {
  cursor: help; }

#user_statistics td {
  padding: 0px; }

#user_statistics p {
  font-size: 12px;
  margin-top: 6px; }

.wppb-alert {
  color: #777777;
  font-size: 12px;
  display: none; }

.wppb-alert a {
  font-size: 12px; }

.wppb-form-field label,
#wppb-login-wrap .login-username label,
#wppb-login-wrap .login-password label {
  width: 200px !important; }

.personal {
  float: right;
  padding-right: 2em; }

.test_link {
  font-weight: normal;
  font-size: 14px;
  text-decoration: none; }

.bc a.test_link:link, .bc a.test_link {
  color: maroon; }

.bc a.test_link:hover {
  color: #c25234;
  text-decoration: none; }

.comments-send-gravatar{
	display:none;
}

.post-content-warning{
	font-size:12px;
	color:#999;
	
}

/* Дата публикации */
.post-date{
	font-size:12px;
	color:#bbb;
	position: absolute;
    right: 8px;
	bottom: calc(100% + 1rem);
}

@media (min-width: 921px){
	.post-date{
		display:flex;
		gap:5px;
		bottom:unset;
	}
}